import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-goods-in-order-loading',
  templateUrl: './goods-in-order-loading.component.html',
  styleUrls: ['./goods-in-order-loading.component.scss'],
})
export class GoodsInOrderLoadingComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
